<changelist name="Uncommitted_changes_before_Update_at_2025_3_7_16_38_[Changes]" date="1741336705797" recycled="true" deleted="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Update_at_2025_3_7_16_38_[Changes]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Update at 2025/3/7 16:38 [Changes]" />
</changelist>